Subject: Re: [bug#28276] pybitmessage: Update to 0.6.2
From: Christopher Baines <[email-masked]>
To: ng0 <[email-masked]>
Cc: [email-masked]
Date: Sat, 30 Sep 2017 15:26:33 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, 30 Sep 2017 14:18:38 +0000
ng0 <[email-masked]> wrote:

> Christopher Baines transcribed 1.5K bytes:
> > On Tue, 29 Aug 2017 14:06:04 +0000
> > ng0 <[email-masked]> wrote:
> >   
> > > Last version of patch.  
> > 
> > I've had a look at the patch attached, and it looks ok to me (I've
> > never used pybitmessage). If you can confirm that this is definitely
> > good to be merged, I'm happy to merge it?  
> 
> I don't use Bitmessage anymore, but
> I have used this patch to send some messages around.

That sounds ok to me. I've now merged this patch :)